uuid: 45874301-cb0c-498e-930f-360175ab0413
langcode: en
status: true
dependencies:
  module:
    - metatag_facebook
id: config_sync.module.metatag_facebook
snapshotSet: config_sync
extensionType: module
extensionName: metatag_facebook
items: {  }
